'#edges': 60
'#faces': 81996
'#norms': 43092
'#parts': 5
'#points': 38
'#sharp': 51
'#surfs': 32
'#verts': 41008
bbox: [-16.97704480508373, -25.000125439385126, -23.041023967721525, 65.21382467368653,
  0.0001254393851246089, 59.14984555462413, 82.19086947877025, 25.000250878770252,
  82.19086952234565]
curves: [Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Ellipse, Line, Ellipse, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 118.89361043604046
gaus_curv: 153.1731102554149
max_length: 0.0011889361043604047
mean_curv: -8.607220794296138
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00891661/00891661_28db18d0e8550255f05ee073_step_000.step
surface: 2.464709428719094e-16
surfs: [Plane, Plane, Cylinder, Plane, Torus, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 1.1889361043604045e-05
volume: 2.059610110353151e-16
